SG(1)

NAME
sg - execute command with different group ID

SYNOPSIS
sg group command

DESCRIPTION
sg is used to execute command with different group ID. It changes the current real group ID to the named group. The user will be prompted for a password if he do not have a password and the group does, or if the user is not listed as a member and the group has a password. The user will be denied access if the group password is empty and the user is not listed as a member.

The command will be executed with the /bin/sh shell. With most shells you may run sg from, you need to enclose multi-word commands in quotes. Upon exit from a sg command you are returned to your previous group ID.

FILES
/etc/passwd - user account information
/etc/group - group information

SEE ALSO
id(1), login(1), su(1)

AUTHOR
Julianne Frances Haugh <jockgrrl@ix.netcom.com>